/* Browser Specific Hacks */

@-moz-document url-prefix() { /* Mozilla */
  
    /* Select Field */
    div.gform_wrapper.gf_browser_chrome select,
	div.gform_wrapper select,
	select {
		padding: 10px 45px 10px 25px;
	}
	
	.ginput_container_select:after,
	.select-container:after {
		display: none;
	}
}

.modal-open .modal {
    z-index: 9999;
}

/* Contact Us */
.contact-box{
	border: 1px solid #E0E1E4;
    margin: 75px auto;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	padding: 0px !important;
	width: 100%;
	max-width: 1200px;
}

.contact-box .panel-grid-cell{
	padding: 0px !important;
}

.right-box-contact{
	padding: 30px;
}

.left-box-contact{
	padding: 30px;
}

.contact-box #pgc-38-0-1{
	background-color: #4F4D4D;
}

.grayscale {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.grayscale:hover {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.form-v4 .top_label .gfield_label {
	color: #fff;
}

.form-v4 ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0;
}

.form-v4 .gform_footer input.button, div.gform_wrapper .gform_footer input[type=submit], 
.form-v4 .gform_page_footer input.button, div.gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #DE1F15;
    border: 2px solid #DE1F15;
    color: #fff;
    border-radius: 2px;
    font-weight: 700;
    padding: 16px 30px;
    line-height: 1;
    text-decoration: none;
}

.form-v4 .gform_footer input.button, div.gform_wrapper .gform_footer input[type=submit]:hover, 
.form-v4 .gform_page_footer input.button, div.gform_wrapper .gform_page_footer input[type=submit]:hover{
	text-decoration: underline;
	background-color: #DE1F15;
    border: 2px solid #DE1F15;
}

.contact-page .left-box-contact .social-icons.style-2 a,
.contact-page .left-box-contact .custom-social-icons.style-2 a {
	margin: 0 25px 0 0;
	font-size: 20px;
	color: #DE1F15;
}

/* Meta Detail */
.meta-with-icon{
	position: relative;
	padding-left: 55px;
}

.meta-with-icon i{
	position: absolute;
	left: 0;
	height: 35px;	
	width: 35px;	
	border: 1px solid #E0E1E4;	
	background-color: #F9FAFC;
	text-align: center;
	line-height: 35px;
	font-size: 15px;
}

/* Sidebar CTA */
.side-cta-box{
	min-height: 390px;
	position: relative;
	padding: 10px;
}

.side-cta-box .side-cta-logo{
	position: absolute;
	background-color: #fff;
	top: 10px;
	left:  10px;
	right: 10px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

.side-cta-box .side-cta-content{
	position: absolute;
	background-color: #fff;
	bottom: 10px;
	left:  10px;
	right: 10px;
	text-align: center;
	vertical-align: middle;
	padding: 20px 25px 20px 25px;
}

.side-cta-box .side-cta-head{
	color: #020613;	
	font-family: Montserrat;	
	font-size: 15px;	
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2;
}

.side-cta-box .side-cta-text{
	color: #020613;	
	font-family: Montserrat;	
	font-size: 15px;	
	text-transform: uppercase;
	line-height: 1.2;
}

.side-cta-box .btn{
	margin-top: 20px;
}


/* Services */
.services-row-box .panel-grid-cell{
	padding: 0px !important;
}

.services-slide-box .widget-title{
	font-size: 29px;
}


/* Footer Google Review */
.footer-g-review-box{
	text-align: right;
	margin-top: 30px;
}


/* RedBox */
.red-box {
	position: relative;
	padding-left: 50px;
}

.red-box .advantage-check{
	position: absolute;
	top: 18px;
	left: 20px;
}

.container-modal.wrapper .gform_wrapper .gfield_required {
    display: inherit;
	color: #4F4D4D !important; 
}


/* Gallery 1 Box */
.gallery1-box {
	text-align: center;
	margin-bottom: 30px;
}

.gallery1-box img{
	max-width: 135px;
	max-height: 139px;
}

.gallery1-box a{
	display: inline-block;
	margin: 0px 3px 5px 3px;
}

.mediabox-top-content{
	text-align: center;
	margin-bottom: 30px;
}



/* Home Our Work */
.our-work .widget-title-container{
    margin-right: 130px;
}

.our-work .our-work-text{
	position: relative; 
	top: -35px;
	margin-right: 130px;
}

/* Button */
.gform_wrapper .gform_page_footer .button.gform_button, 
.gform_wrapper .gform_page_footer .button.gform_next_button,
.btn,
button{
	text-transform: uppercase !important;
}



/* Responsive temp, migrate to responsive.css before launch */
@media only screen and ( max-width: 1200px ) {

}


@media only screen and ( max-width: 1024px ) {

}

@media only screen and ( max-width: 1023px ) {


}

@media only screen and (max-width: 782px) {

}

@media only screen and (max-width: 767px) {

	/* Home We're here to help */
	#pgc-w5b45508c5ddf7-0-1 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	/* Home What we do */
	#pgc-w5b45657e4936b-0-0  {
		margin-top: 0px;
	}

	#pgc-317-4-0{
		margin-top: -30px;
	}

	#pgc-w5b45657e4936b-0-1{
		margin-bottom: 0px;
	}
	/* Home The process */
	#pgc-w5b45adf8448ca-0-0,
	#pgc-w5b45adf8448ca-1-0  {
		margin-top: 0px;
	}
	

	/* PopUp 1 */
	.do-you-know-if-there {
		font-size: 21px;
		line-height: 28px;
		max-width: 300px;
	}
	
	.popup-box-wrap {
		padding: 0px 20px 20px 30px;
	}
	
	.modal-purchase {
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 600px) {

}

@media only screen and (max-width: 579px) {

}

@media only screen and (max-width: 567px) {

}

@media only screen and (max-width: 539px) {

	

}

@media only screen and (max-width: 420px) {

}